<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'tg', version '3.3'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Ба док интиқол дода шавад';
$string['anypagematchingtheabove'] = 'Ҳама гуна саҳифае ки зери чизи ишорашуда аст';
$string['appearsinsubcontexts'] = 'Дар  контекстҳои тобъ инъикос меёбанд';
$string['assignrolesinblock'] = 'Нақшҳо барои блоки {$a} муайян карда шавад';
$string['blocksettings'] = 'Танзимҳои блок';
$string['bracketfirst'] = '{$a} (якум)';
$string['bracketlast'] = '{$a} (охирин)';
$string['configureblock'] = 'Танзим кардани блоки {$a}';
$string['contexts'] = 'Контекстҳои саҳифаҳо';
$string['contexts_help'] = 'Контекстҳои навъҳои мушаххаси саҳифаҳо, ки дар он ҷо ин блок дар вазъияти ибтидоии худ инъикос ёфта метавонад. Шумо, вобаста ба вазъияти ибтидоии блок ва ҷои ҳозираи худ, вариантҳои гуногун хоҳед дошт.
Масалан, блокро бо инъикос ёфтани он дар курс фақат дар саҳифаҳои форум маҳдуд кардан мумкин аст. Блокро ба курс илова кардан мумкин аст (дар ҳамаи саҳифаҳои курс инъикосёбанда карда), ва ҳангоми ба форум гузаштан  ва таҳрир намудани танзимҳои блок аз нав ба воситаи фақат бо саҳифаҳои форум маҳдуд кардани дидашавандагии блок.';
$string['createdat'] = 'Маҳалли ҷойгиршавии ибтидоии блок';
$string['createdat_help'] = 'Маҳалли аслии ҷойгиршавии блок, ки дар он ҷо бунёд гардидааст. Танзимҳои блок боиси он шуда метавонанд, ки вай дар ҷойҳои (контекстҳои) дигар низ дар маҳалли ҷойгиршавии ибтидоӣ инъикос ёбад. Масалан, блоке ки дар саҳифаи курс бунёд гардидааст, дар унсурҳои фаъоли ин курс инъикос ёфта метавонад. Блоке ки дар саҳифаи асосӣ бунёд гардидааст, дар тамоми сомона инъикос хоҳад ёфт.';
$string['defaultregion'] = 'Соҳа аз рӯи хомӯшӣ';
$string['defaultregion_help'] = 'Мавзӯъҳо як ё якчанд соҳаҳои блокҳои зикршударо, ки блокҳо дар онҳо инъикос меёбанд, муайян карда метавонанд. Ин параметр муайян мекунад, ки Шумо аз рӯи хомӯшӣ дар кадоми онҳо блокро инъикос кунондан мехоҳед. Ҳангоми зарурат маҳалли ҷойгиршавии онро дар саҳифаҳои мушаххас дигар кардан мумкин аст.';
$string['defaultweight'] = 'Вазн аз рӯи хомӯшӣ';
$string['defaultweight_help'] = 'Вазн аз рӯи хомӯшӣ имкон медиҳад интихоб намоед, ки блокро дар куҷои соҳаи ишорашуда инъикос кунондан мехоҳед - дар боло ё дар поён. Маҳалли ҷойгиршавии ниҳоӣ аз рӯи ҳамаи блокҳо дар ин соҳа ҳисобу китоб карда мешавад (масалан, танҳо як блок ҳақиқатан дар боло буда метавонад). Ҳангоми зарурат ин нишондиҳандаро дар саҳифаҳои мушаххас дигаргун кардан мумкин аст.';
$string['deleteblock'] = 'Нест кардани блоки {$a}';
$string['deleteblockcheck'] = 'Оё Шумо мехоҳед, ки  блоки зерин бо номи {$a} нест карда шавад ?';
$string['deletecheck'] = 'Блоки {$a} нест карда шавад?';
$string['dockblock'] = 'Dock {$a} блок';
$string['hideblock'] = 'Блоки {$a} пинҳон карда шавад';
$string['hidedockpanel'] = 'Панели dock пинҳон карда шавад';
$string['hidepanel'] = 'Панел пинҳон карда шавад';
$string['moveblock'] = 'Блоки {$a} кӯчонида шавад';
$string['moveblockafter'] = 'Блоки  баъд аз блоки {$a} кӯчонида шавад';
$string['moveblockbefore'] = 'Блок пеш аз блоки {$a} кӯчонида шавад';
$string['moveblockinregion'] = 'Блок ба мавқеи {$a} кӯчонида шавад';
$string['movingthisblockcancel'] = 'Интиқол додани ин блок ({$a})';
$string['onthispage'] = 'Дар ин саҳифа';
$string['pagetypes'] = 'Навъҳои саҳифа';
$string['pagetypewarning'] = 'Дигар имконияти интихоб кардани навъи пештар зикршудаи саҳифа нест. Навъи бештар мувофиқи саҳифаро аз он чи дар зеро оварда шудааст, интихоб намоед.';
$string['region'] = 'Соҳа';
$string['restrictpagetypes'] = 'Бо ин навъҳои саҳифаҳо маҳдуд карда шавад:';
$string['showblock'] = 'Нишон додани блоки {$a}';
$string['showoncontextandsubs'] = 'Дар "{$a}" ва дар ҳама гуна зерсаҳифаҳо нишон дода шавад';
$string['showoncontextonly'] = 'Танҳо дар саҳифаи "{$a}" нишон дода шавад';
$string['showonentiresite'] = 'Дар тамоми сомона инъикос кунонида шавад.';
$string['showonfrontpageandsubs'] = 'Саҳифаи аввал ва саҳифаҳое,ки минбаъд дар аввал илова мешавад, нишон дода шавад';
$string['showonfrontpageonly'] = 'Танҳо дар саҳифаи асосӣ нишон дода шавад';
$string['subpages'] = 'Саҳифаҳоро интихоб намоед';
$string['thisspecificpage'] = 'Ин саҳифаи мушаххас';
$string['undockall'] = 'Ҳамаи унсурҳо аз док гирифта шаванд';
$string['undockblock'] = 'Ҷудо кардани блоки {$a}';
$string['undockitem'] = 'Ин унсур аз док гирифта шавад';
$string['visible'] = 'Намоён';
$string['weight'] = 'Вазн';
$string['wherethisblockappears'] = 'Ин блок дар куҷо инъикос кунонда шавад';
