<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'tg', version '3.3'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Назорати дастрасӣ';
$string['actionaftercorrectanswer'] = 'Амал пас аз ҷавоби дуруст';
$string['actionaftercorrectanswer_help'] = 'Пас аз ҷавоби дуруст ба савол, 3 варианти гузаштан ба саҳифаи навбатӣ ҳаст:

* Муқаррарӣ - мувофиқи роҳи лексия
* Саҳифаҳои дида баромаданашуда нишон дода шаванд - саҳифаҳо бо тартиби тасодуфӣ инъикос меёбанд; саҳифаҳои пештар нишон додашуда инъикос намеёбанд* Саҳифаҳои беҷавоб нишон дода шаванд - саҳифаҳо бо тартиби тасодуфӣ инъикос меёбанд;  саҳифаҳое ки саволҳои беҷавоб доранд, такроран инъикос мешаванд.';
$string['actions'] = 'Амалҳо';
$string['activitylink'] = 'Гузаштан ба унсури курс';
$string['activitylink_help'] = '<p>Менюи беруншаванда ҳамаи унсурҳои ин курсро дорад. Агар интихоб карда шуда бошад, дар охири лексия барои донишҷӯ истинод ба унсури интихобшудаи курс инъикос карда мешавад.</p>';
$string['activitylinkname'] = 'Гузаред ба: {$a}';
$string['addabranchtable'] = 'Саҳифаи мӯҳтаво (қисм) илова карда шавад';
$string['addanendofbranch'] = 'Охири қисм илова карда шавад';
$string['addaquestionpage'] = 'Саҳифа бо саволҳо илова карда шавад';
$string['addaquestionpagehere'] = 'Саҳифа бо саволҳо дар ин ҷо илова карда шавад';
$string['addcluster'] = 'Кластер илова карда шавад';
$string['addedabranchtable'] = 'Варақча-рубрикатор илова карда шуд';
$string['addedanendofbranch'] = 'Охири варақча-рубрикатор илова карда шуд';
$string['addedcluster'] = 'Кластер илова карда шуд';
$string['addedendofcluster'] = 'Охири кластер илова карда шуд';
$string['addendofcluster'] = 'Охири кластер илова карда шавад';
$string['addpage'] = 'Саҳифа илова карда шавад';
$string['anchortitle'] = 'Ибтидои мӯҳтавои асосӣ';
$string['and'] = 'Ва';
$string['answer'] = 'Ҷавоб';
$string['answeredcorrectly'] = 'дуруст ҷавоб дода шуд';
$string['answersfornumerical'] = 'Ҷавобҳо дар намуди ададҳо бо ҷуфте ки аз нишондиҳандаи минималӣ ва максималӣ иборат аст, муқоиса карда мешаванд';
$string['arrangebuttonshorizontally'] = 'Оё тугмаҳо уфуқӣ ҷойгир карда шаванд?';
$string['attempt'] = 'Кӯшиш: {$a}';
$string['attempts'] = 'Кӯшишҳо';
$string['attemptsdeleted'] = 'Кӯшишҳои дурдаст';
$string['attemptsremaining'] = 'Фақат{$a} кӯшишатон боқӣ мондааст';
$string['available'] = 'Дастрас аст аз';
$string['averagescore'] = 'Балли миёна';
$string['averagetime'] = 'Вақти миёна';
$string['branchtable'] = 'Варақча-рубрикатор (қисм)';
$string['cancel'] = 'Бекор карда шавад';
$string['canretake'] = 'Аз нав имтиҳон супурданҳо иҷозат дода шудаанд';
$string['casesensitive'] = 'Изҳороти мунтазам истифода шаванд';
$string['casesensitive_help'] = '<p>Баъзе навъҳои саволҳо интихобҳо доранд. Навъҳои саволҳо ва нишондиҳандаҳои интихобҳо дар зер оварда шудаанд.

<ol>
<li><p><b>Якчанд ҷавобҳо</b> Ин варианти Интихоби ҷамъ <b>&quot; ном дорад. Якчанд ҷавобҳо&quot;</b>. Агар ин интихоби савол интихоб шуда бошад, донишҷӯ бояд ҳамаи ҷавобҳои дурустро аз вариантҳои пешкашшуда интихоб намояд. Дар савол метавонад гуфта шуда бошад, ки савол <i>чӣ қадар</i> ҷавобҳои дуруст дорад. Масалан, саволи "Кадоме аз одамони зерин президент буд?" оиди миқдори ҷавобҳои дуруст намегӯяд, дар ҳоле ки "Ду президентро аз рӯйхати пешкашшуда интихоб намоед" мегӯяд. Миқдори ҷавобҳои дуруст аз <b>як</b> то миқдори вариантҳои ҷавобҳо буда метавонад. (Интихоби ҷамъ "Якчанд ҷавоб" бо ҷавоби дуруст ва Интихоби ҷамъ "Яке аз якчанд" навъҳои тамоман гуногуни саволҳо мебошанд, зеро саволи якум ба донишҷӯ имкон медиҳад, ки зиёда аз як ҷавобро интихоб намояд, саволи дуюм бошад интихоби танҳо як ҷавобро дар назар дорад)</p></li>

<li><p><b>Ҷавоби кӯтоҳ</b> Ҳозир барои санҷиши дурустӣ 2 системаи муқоиса истифода шуда метавонад: системаи оддӣ, кӣ аз рӯи хомӯшӣ истифода мешавад ва &quot;Изҳороти мунтазам&quot;, ки он вақт истифода мешавад, ки &quot; интихоб шудааст. Изҳороти мунтазами&quot; истифода шавад. Маълумоти муфассалтарро дар тавсифи навъҳои саволҳои модули лексия бинед</p></li>

<p>Дигар навъҳои саволҳо интихоби саволро истифода намебаранд".</p>';
$string['checkbranchtable'] = 'Варақча-рубрикатор санҷида шавад';
$string['checkedthisone'] = 'ин ҷавобро интихоб кардед.';
$string['checknavigation'] = 'Раҳёбӣ ( навигация) санҷида шавад';
$string['checkquestion'] = 'Варақчаи савол санҷида шавад';
$string['classstats'] = 'Статистикаи синф';
$string['clicktodownload'] = 'Барои бор кардани файл истиноди зеринро click кунед';
$string['clicktopost'] = 'Дар ин ҷо зер кунед, то ки баҳои худро дар рӯйхати натиҷаҳои беҳтарин интишор намоед.';
$string['clusterjump'] = 'Саволи дида баромаданашуда дар кластер';
$string['clustertitle'] = 'Сарлавҳаи кластер';
$string['collapsed'] = 'Ғундошта шудааст';
$string['comments'] = 'Тафсирҳои Шумо';
$string['completed'] = 'Анҷом ёфт';
$string['completederror'] = 'Дарс ба анҷом расонда шавад';
$string['completethefollowingconditions'] = 'Шумо бояд шартҳои зеринро дар дарси <b>{$a}</b> ба ҷо оваред, пеш аз он ки давом дода тавонед.';
$string['conditionsfordependency'] = 'Шартҳо барои вобастагӣ';
$string['confirmdeletionofthispage'] = 'Нест кардани ин саҳифаро тасдиқ намоед';
$string['congratulations'] = 'Табрик мекунем - лексия анҷом ёфт';
$string['continue'] = 'Давом дода шавад';
$string['continuetoanswer'] = 'Тағйирдиҳии ҷавобҳо давом дода шавад';
$string['correctanswerjump'] = 'Гузаштан ҳангоми ҷавоби дуруст:';
$string['correctanswerscore'] = 'Баллҳо барои ҷавоби дуруст';
$string['correctresponse'] = 'Тафсир ба ҷавоби дуруст';
$string['credit'] = 'Кредит';
$string['customscoring'] = 'Баллҳо барои ҳар як варианти ҷавоб';
$string['customscoring_help'] = '<p>Ин интихоб имкон медиҳад, ки баҳоро барои ҳар ҷавоб дар савол муайян намоед. Ҷавобҳо нишондиҳандаҳои манфӣ ё мусбати баҳо дошта метавонанд. Барои саволҳои импортшуда автоматӣ 1 барои ҷавобҳои дуруст ва 0 барои ҷавобҳои нодуруст муқаррар карда мешавад, аммо инро пас аз импорт тағйир додан мумкин хоҳад буд.</p>';
$string['deadline'] = 'Мӯҳлати охирини супурдан';
$string['defaultessayresponse'] = 'Матни Шуморо муаллими курс баҳо хоҳад дод.';
$string['deleteallattempts'] = 'Ҳамаи кӯшишҳои гузаштани курс нест карда шаванд';
$string['deletedefaults'] = '{$a} хомӯшиҳои дарс нест карда шуданд';
$string['deletedpage'] = 'Саҳифа нест карда шуд';
$string['deleting'] = 'Нест кардан';
$string['deletingpage'] = 'Нест кардани саҳифа: {$a}';
$string['dependencyon'] = 'Вобаста аст ба';
$string['dependencyon_help'] = '<p>Ин интихоб имкон медиҳад, ки барои гузаштани ин лексия аз кори донишҷӯён дар дигар лексияи ҳамон курс вобастагиҳо муқаррар карда шаванд. Агар талабот иҷро нашавад, донишҷӯ ба ин лексия дастрасӣ намеёбад.</p>

<p>Шартҳо инҳоро дар бар мегиранд:
    <ul>
        <li><b>Вақти сарфшуда: </b>  донишҷӯ бояд ин вақтро дар лексияи даркорӣ гузаронад.</li>
        <li><b>Анҷомёфта:</b> донишҷӯ бояд лексияи даркориро ба охир расонад</li>
        <li><b>Баҳо болотар аз:</b> донишҷӯ бояд дар лексияи даркорӣ баҳои аз он чи дар ин ҷо муқаррар шудааст, болотарро гирад.</li>
    </ul>
    Дилхоҳ комбинатсияҳои ин шартҳоро истифода бурдан мумкин аст.
</p>';
$string['description'] = 'Тавсиф';
$string['detailedstats'] = 'Статистикаи муфассал';
$string['didnotanswerquestion'] = 'Донишҷӯ ба ин савол ҷавоб надод.';
$string['didnotreceivecredit'] = 'Кредит гирифта нашуд';
$string['displaydefaultfeedback'] = 'Тафсир  аз рӯи хомӯшӣ нишон дода шавад';
$string['displaydefaultfeedback_help'] = '<p align="center"><strong>Тафсир  аз рӯи хомӯшӣ нишон дода шавад</strong></p>

<p>Агар дар <strong>Ҳа</strong> дурустҷойгир карда шуда бошад, он гоҳ, агар тафсирҳо барои саволи мувофиқ дода нашуда бошанд, тафсирҳо аз рӯи хомӯшӣ "Ин ҷавоби дуруст аст" ва "Ин ҷавоби нодуруст аст" истифода мешаванд.</p>
<p>Агар  дар <strong>Не</strong>ҷойгир карда шуда бошад, он гоҳ, агар тафсирҳо барои саволи мувофиқ дода нашуда бошанд, тафсирҳо аз рӯи хомӯшӣ инъикос намешаванд. Истифодабаранда автоматӣ ба саҳифаи навбатии лексия равона карда мешавад.</p>';
$string['displayhighscores'] = 'Натиҷаҳои беҳтарин нишон дода шаванд';
$string['displayinleftmenu'] = 'Оё дар рӯйхати саҳифаҳо нишон дода шаванд?';
$string['displayleftif'] = 'Меню аз чап инъикос карда шавад, фақат агар баҳо беш аз...бошад';
$string['displayleftif_help'] = 'Ин параметр муайян мекунад, ки оё донишҷӯ бояд баҳои муайянро гирад, то ки аз чап менюи Мӯҳтаворо бинад. Ин донишҷӯёнро водор менамояд, ки тамоми лексияро бо кӯшиши якум гузаранд ва баъд, пас аз гирифтани баҳои даркорӣ, ҳангоми такрор онҳо метавонанд менюи Мӯҳтаворо истифода баранд.';
$string['displayleftmenu'] = 'Аз чап рӯйхати саҳифаҳо нишон дода шавад';
$string['displayleftmenu_help'] = 'Ҳангоми ба кор андохташуда будани параметр рӯйхати саҳифаҳо инъикос меёбад.';
$string['displayofgrade'] = 'Баҳоҳо нишон дода шаванд (фақат барои донишҷӯён)';
$string['displayreview'] = 'Тугмаи "Ислоҳ карда шавад" нишон дода шавад';
$string['displayreview_help'] = 'Агар параметр ба кор андохта шуда бошад, пас аз ҷавоби нодуруст ба донишҷӯ имкон дода мешавад кӯшишро бе гирифтани баллҳо такрор кунад  ё ҳамту лексияро давом диҳад.';
$string['displayscorewithessays'] = 'Шумо {$a->score} балл аз {$a->tempmaxgrade} барои саволҳои автоматӣ баҳододашуда ба даст оваред. <br> Баҳоҳо барои  {$a->essayquestions} эссе ҳангоми гузоштани баҳои натиҷавӣ дертар гузошта шуда, ба назар гирифта мешаванд. <br> Баҳои ҳозираи Шумо (бе назардошти эссе): {$a->score} аз {$a->grade}.';
$string['displayscorewithoutessays'] = 'Баҳо барои ҷавобҳо ба саволҳо: {$a->score} аз {$a->grade}';
$string['edit'] = 'Таҳрир карда шавад';
$string['editlessonsettings'] = 'Танзимҳои лексия таҳрир карда шаванд';
$string['editpagecontent'] = 'Саҳифа таҳрир карда шавад';
$string['email'] = 'Email';
$string['emailallgradedessays'] = 'ҲАМАИ <br />эссеҳои баҳододашуда фиристода шаванд';
$string['emailgradedessays'] = 'Эссеҳои баҳододашуда фиристода шаванд';
$string['emailsuccess'] = 'Мактубча фиристода шуд';
$string['emptypassword'] = 'Калимаи раҳкушо холӣ буда наметавонад';
$string['endofbranch'] = 'Охири қисм';
$string['endofclustertitle'] = 'Охири кластер';
$string['endoflesson'] = 'Охири лексия';
$string['enteredthis'] = 'ин ворид кард шуд.';
$string['entername'] = 'Барои нишон додан дар рӯйхати натиҷаҳои беҳтарин ном ворид карда шавад';
$string['enterpassword'] = 'Илтимос, калимаи раҳкушоро ворид намоед:';
$string['eolstudentoutoftime'] = 'Диққат! Вақти гузаштани лексия тамом шуд, бинобар ин шояд ҷавоби охирини Шумо ба ҳисоб гирифта нашудааст, агар Шумо ба савол берун аз вақти ҷудошуда ҷавоб дода бошед.';
$string['eolstudentoutoftimenoanswers'] = 'Шумо ба ҳеҷ як савол ҷавоб надодед. Шумо барои ин лексия 0 гирифтед.';
$string['essay'] = 'Эссе';
$string['essayemailsubject'] = 'Баҳои Шумо барои ҷавоб ба {$a} савол';
$string['essays'] = 'Эссе';
$string['essayscore'] = 'Баллҳо барои эссе';
$string['false'] = 'Нодуруст';
$string['fileformat'] = 'Формати файл';
$string['firstanswershould'] = 'Ҷавоби аввал бояд ба саҳифаи "дуруст" гузаронад';
$string['firstwrong'] = 'Мутаассифона, аз боиси ҷавоби нодуруст Шумо наметавонед балл гиред. Оё мехоҳед бо мақсади омӯзиш (аммо на бо мақсади балл гирифтан) ёфтани ҷавобҳоро давом диҳед?';
$string['flowcontrol'] = 'Назорати ҳозира';
$string['fractionsaddwrong'] = 'Баҳоҳои мусбат дар якҷоягӣ 100%-ро ташкил намедиҳанд. <br />Ҷамъи онҳо {$a}%.<br /> Оё мехоҳед бозгардед ва ин саволро ислоҳ намоед?';
$string['fractionsnomax'] = 'Яке аз ҷавобҳо бояд бо 100% баро дода шавад, то ки барои ин савол баҳо гирифтан мумкин бошад. Оё мехоҳед бозгардед ва саволро ислоҳ намоед?';
$string['full'] = 'Паҳн карда шудааст';
$string['general'] = 'Умумӣ';
$string['grade'] = 'Баҳо';
$string['gradebetterthan'] = 'Баҳо болотар аз (%)';
$string['gradebetterthanerror'] = 'Беҳтар аз {$a} фоиз баҳо гирифтан.';
$string['graded'] = 'Баҳо дода шуд';
$string['gradeessay'] = 'Эссе баҳо дода шавад ({$a->notgradedcount} баҳо дода нашудаанд ва {$a->notsentcount} фиристода нашудаанд)';
$string['gradeis'] = 'Баҳо: {$a}';
$string['gradeoptions'] = 'Параметрҳои баҳогузорӣ';
$string['handlingofretakes'] = 'Коркарди натиҷаҳои кӯшишҳо';
$string['handlingofretakes_help'] = '<p>Ҳангоме ки ба донишҷӯ иҷозат дода шудааст, ки такроран лексияро гузарад (такроран ҷавоб додан ба саволҳо), Ин интихоб ба муаллим имкон медиҳад муқаррар намояд, ки  барои ин лексия, масалан, на саҳифаи "Баҳоҳо" кадом натиҷа инъикос карда шавад. Ҳангоми нишондиҳандаи <b>Миёна</b> - баҳои миёна аз рӯи натиҷаҳои кӯшиши аввалин ва ҳамаи кӯшишҳои минбаъдаи гузаштан аз лексия инъикос меёбад. Ҳангоми нишондиҳандаи <b>Беҳтарин</b> - мувофиқан натиҷаи максималӣ новобаста ба миқдори кӯшишҳо инъикос меёбад.</p>

<p>Ин интихобро дар ҳар вақт тағйир додан мумкин аст</p>';
$string['havenotgradedyet'] = 'Ҳанӯз баҳо дода нашудаанд.';
$string['here'] = 'дар ин ҷо';
$string['highscore'] = 'Баландтарин натиҷа';
$string['highscores'] = 'Баландтарин натиҷаҳо';
$string['hightime'] = 'Вақти бештарин';
$string['importcount'] = '{$a} саволҳо импорт карда шудаанд';
$string['importquestions'] = 'Саволҳо импорт карда шаванд';
$string['importquestions_help'] = 'Ин функсия имкон медиҳад, ки аз файли берунии матнӣ саволҳо дар форматҳои гуногун импорт карда шаванд.';
$string['insertedpage'] = 'Саҳифа дохил карда шудааст';
$string['jump'] = 'Гузаштан';
$string['jumps'] = 'Гузаштанҳо';
$string['jumps_help'] = 'Ҳар ҷавоб (барои саволҳо) ё тавсиф (барои саҳифаҳои мӯҳтаво) гузаштани мувофиқи худро дорад. Гузаштан нисбӣ буда метавонад масалан "саҳифаи ҳозира" ё "саҳифаи оянда", ё мутлақ, ки ба дилхоҳ саҳифаи лексия ишора мекунад.';
$string['jumpsto'] = 'Гузаштан ба <em>{$a}</em>';
$string['leftduringtimed'] = 'Шумо лексияро бо вақти барои гузаштани он муқарраршуда тарк кардед. <br/> Илтимос, тугмаи "Давом дода шавад"-ро click кунед, то ки лексияро яз нав сар кунед.';
$string['leftduringtimednoretake'] = 'Шумо лексияро бо вақти барои гузаштани он муқарраршуда тарк кардед ва онро аз нав гузаштан ё давом додан наметавонед.';
$string['lessonclosed'] = 'Ин лексия маҳкам шуд {$a}.';
$string['lessoncloses'] = 'Лексия маҳкам мешавад';
$string['lessoncloseson'] = 'Лексия маҳкам мешавад {$a}';
$string['lessonformating'] = 'Формат кардани дарс';
$string['lessonmenu'] = 'Менюи лексия';
$string['lessonnotready'] = 'Лексия тайёр нест. Илтимос, бо ... худ робита намоед';
$string['lessonopen'] = 'Ин лексия кушода мешавад {$a}';
$string['lessonopens'] = 'Лексия кушода мешавад';
$string['lessonpagelinkingbroken'] = 'Саҳифаи якум ёфт нашуд. Аз афти кор пайвасткунии саҳифаҳо вайдон шудааст. Илтимос, бо администратор робита намоед';
$string['lessonstats'] = 'Статистикаи лексия';
$string['linkedmedia'] = 'Медиаи пайвастшуда';
$string['loginfail'] = 'Логин нодуруст аст, илтимос, бори дигар кӯшиш карда бинед...';
$string['lowscore'] = 'Балли пасттарин';
$string['lowtime'] = 'Вақти камтарин';
$string['manualgrading'] = 'Эссе баҳо дода шавад';
$string['matchesanswer'] = 'Мувофиқат барои ҷавоб';
$string['maxgrade'] = 'Баҳои максималӣ';
$string['maxgrade_help'] = '<p>Ин параметр баҳои максималиро, ки барои лексия дар диапазони аз 0 то 100% гирифтан мумкин аст, муайян мекунад. Ин нишондиҳандаро дар ҳар вақт тағйир додан мумкин аст. Ҳама гуна тағйиротҳо дарҳол ба саҳифаи "Баҳоҳо" ва ба баҳоҳое ки ба донишҷӯён инъикос карда мешаванд, таъсир мерасонанд. Агар нишондиҳандаи параметр 0 муқаррар шуда бошад, лексия дар саҳифаҳои гуногуни дорои баҳоҳо нонамоён мешавад.</p>';
$string['maxhighscores'] = 'Миқдори натиҷаҳои беҳтарини инъикосшаванда';
$string['maximumnumberofanswersbranches'] = 'Миқдори минималии ҷавобҳо/гузаришҳо';
$string['maximumnumberofanswersbranches_help'] = 'Ин параметр миқдори максималии ҷавобҳоро , ки дар саҳифаҳои лексия инъикос меёбад, муайян мекунад. Агар фақат ҷавобҳои "Дуруст/Нодуруст" истифода шаванд, нишондиҳандаи 2-ро муқаррар намудан мумкин аст. Ин параметрро дар ҳар вақт тағйир додан мумкин аст, зеро он фақат ба пешниҳод барои муаллим таъсир мерасонад, ба маълумотҳои дохилкардашуда таъсир намерасонад.';
$string['maximumnumberofattempts'] = 'Миқдори минималии кӯшишҳо';
$string['maximumnumberofattempts_help'] = 'Ин параметр миқдори максималии иҷозатдодашудаи кӯшишҳоро ба ҳар як савол муайян мекунад. Дар мавриди чандин бор ҷавоби нодуруст додан ва ба максимум расидан, саҳифаи ояндаи лексия инъикос меёбад.';
$string['maximumnumberofattemptsreached'] = 'Шумо ба миқдори минималии кӯшишҳо расидед - ба саҳифаи навбатӣ мегузарем';
$string['mediaclose'] = 'Тугмаи маҳкам кардан нишон дода шавад:';
$string['mediafile'] = 'Файл ё веб-саҳифаи беруншаванда';
$string['mediafile_help'] = '<p>Агар ин параметр дода шавад, дар аввали лексия дар ин равзана файл (масалан, mp3) ё веб-саҳифа инъикос меёбад. Истинод ба ин файл дар ҳар саҳифаи лексия хоҳад буд ва имкон медиҳад, ки он аз нав кушода шавад, агар зарур бошад.
</p>

<p>Интихобан барои ин равзана тугмаи "Маҳкам карда шавад"-ро инъикос кардан ва баландиву васеии равзанаро супориш додан мумкин аст.</p>

<p>Навъҳои дастгиришавандаи файлҳо:
    <ul>
        <li>MP3</li>
        <li>Media Player</li>
        <li>Quicktime</li>
        <li>Realmedia</li>
        <li>HTML</li>
        <li>матни муқаррарӣ</li>
        <li>GIF</li>
        <li>JPEG</li>
        <li>PNG</li>
    </ul>
    Файлҳои ҳамаи навъҳои боқимонда ҳамчун истинод барои гирифтан инъикос карда мешаванд.</p>';
$string['mediafilepopup'] = 'Барои дида баромадани ин лексия (файл) дар ин ҷо click кунед.';
$string['mediaheight'] = 'Баландии равзана:';
$string['mediawidth'] = 'васеӣ:';
$string['minimumnumberofquestions'] = 'Миқдори минималии саволҳо';
$string['minimumnumberofquestions_help'] = 'Ин параметр миқдори минималии саволҳоро, ки барои ҳисобкунии баҳо истифода мешаванд, муайян мекунад. Агар лексия як ё якчанд саҳифаҳои мӯҳтаворо дар бар гирад, миқдори минималии саволҳо бояд ба 0 баробар бошад.
Агар, масалан, нишондиҳандаи 20 муқаррар шуда бошад, ба саҳифаи якуми лексия илова кардани матни зерин пешниҳод карда мешавад: "Дар ин лексия Шумо бояд кӯшиш кунед, ки ба на камтар аз 20 савол ҷавоб диҳед. Агар хоҳед, метавонед ба зиёда аз 20 савол ҷавоб диҳед, аммо, агар ба камтар аз 20 савол ҷавоб диҳед,  баҳои Шумо чунон ҳисоб карда мешавад, ки гӯё Шумо ба 20 савол ҷавоб додаед."';
$string['missingname'] = 'Илтимос, номро дохил намоед';
$string['modattempts'] = 'Ба донишҷӯён иҷозат дода шавад, ки ҷавобҳоро тағйир диҳанд';
$string['modattempts_help'] = '<p>Ба кор андохтани ин интихоб ба донишҷӯ имкон намедиҳад, ки барои тағйир додани ҷавобҳо ба ақиб бозгардад.</p>';
$string['modattemptsnoteacher'] = 'Фақат донишҷӯён метавонанд ҷавобҳои худро тағйир диҳанд.';
$string['modulename'] = 'Лексия';
$string['modulename_help'] = 'Модули лексияҳо имкон медиҳад, ки маҷмӯи саҳифаҳои дорои мавод ва саволҳои тафтишӣ бунёд карда шаванд.';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Лексияҳо';
$string['movedpage'] = 'Саҳифа';
$string['movepagehere'] = 'Саҳифа ба ин ҷо интиқол дода шавад';
$string['moving'] = 'Саҳифа интиқол дода шавад  : {$a}';
$string['multianswer'] = 'Якчанд ҷавоб';
$string['multianswer_help'] = 'Агар зиёда аз як варианти ҷавоби дуруст бошад, байрақча гузоред.';
$string['multipleanswer'] = 'Ҷавоби бисёркарата';
$string['nameapproved'] = 'Ном қабул карда шуд';
$string['namereject'] = 'Бубахшед, номи интихобкардаи Шумо қобили қабул нест. <br/> Кӯшиш кунед номи дигар ворид намоед.';
$string['nextpage'] = 'Саҳифаи оянда';
$string['noanswer'] = 'Ҷавоб ба даст наомадааст';
$string['noattemptrecordsfound'] = 'Сабтҳо оиди кӯшишҳо ёфт нашудаанд: Баҳоҳои гирифташуда нестанд';
$string['nocommentyet'] = 'Ҳанӯз тафсирҳо нестанд.';
$string['nocoursemods'] = 'Фаъолият ошкор нашудааст';
$string['nocredit'] = 'Кредит нест';
$string['nodeadline'] = 'Мӯҳлатҳо нестанд';
$string['noessayquestionsfound'] = 'Дар ин дарс саволҳои навъи "Эссе" нестанд';
$string['nohighscores'] = 'Натиҷаҳои беҳтарин нестанд.';
$string['nolessonattempts'] = 'Кӯшишҳои аз лексия гузаштан набуданд.';
$string['nooneansweredcorrectly'] = 'Ҳеҷ кас ба ин савол дуруст ҷавоб надод.';
$string['nooneansweredthisquestion'] = 'Ҳеҷ кас ба ин савол ҷавоб надод.';
$string['noonecheckedthis'] = 'Ҳеҷ кас ин ҷавобро интихоб накард.';
$string['nooneenteredthis'] = 'Ҳеҷ кас ин матнро дар ин ҷо ҷойгир накард.';
$string['noonehasanswered'] = 'Ҳеҷ кас ҳанӯз эссе нанавиштааст.';
$string['noretake'] = 'Шумо ин лексияро аз нав гузашта наметавонед.';
$string['normal'] = 'Муқаррарӣ - мувофиқи пайдарҳамии муқарраршудаи саҳифаҳо';
$string['notcompleted'] = 'Ба анҷом расонда нашудааст';
$string['notdefined'] = 'Муайян карда нашудааст';
$string['notenoughsubquestions'] = 'Миқдори нокифояи зерсаволҳо зикр шудааст!<br />Шумо мехоҳед ба таҳрири савол баргардед?';
$string['notgraded'] = 'Баҳогузорӣ нашудааст';
$string['notitle'] = 'Бе сарлавҳа';
$string['numberofcorrectanswers'] = 'Миқдори ҷавобҳои дуруст: {$a}';
$string['numberofcorrectmatches'] = 'Миқдори мувофиқатҳои дуруст: {$a}';
$string['numberofpagestoshow'] = 'Миқдори саҳифаҳои (варақчаҳои) нишондодашуда';
$string['numberofpagestoshow_help'] = '<p>Ин параметр фақат барои лексияҳои навъи Флэш-Карта истифода мешавад. Нишондиҳанда аз рӯи хомӯшӣ - 0, ки маънояш он аст, ки ҳамаи саҳифаҳо/харитаҳо дар лексия хоҳанд буд. Ба нишондиҳандаи ғайри сифр монондани ин параметр миқдори саҳифаҳоро нишон медиҳад, ки пас аз он охири лексия хоҳад буд ва ба донишҷӯ баҳо нишон дода мешавад.</p>

<p>Агар ин параметр  дар нишондиҳандаи зиёда аз миқдори саҳифаҳои лексия мононда шуда бошад, охири лексия пас аз нишон дода шудани ҳамаи саҳифаҳо хоҳад буд.</p>';
$string['numberofpagesviewed'] = 'Миқдори саҳифаҳои дида баромадашуда : {$a}';
$string['numberofpagesviewednotice'] = 'Миқдори саволҳое ки ба онҳо ҷавоб дода шудааст: {$a->nquestions}; (Шумо бояд камаш ба ин миқдор саволҳо ҷавоб диҳед: {$a->minquestions})';
$string['ongoing'] = 'Балли ҳозира нишон дода шавад';
$string['ongoing_help'] = '<p>Ҳангоми ба кор андохтани ин интихоб дар ҳар саҳифа донуишҷӯ миқдори баллҳои гирифташуда ва максимуми баллҳоро мебинад. Масалан, шогирд аз 4 савол ба 3-тоаш ҷавоб дод, ҳар якеро бо баҳои 5 балл. Азбаски як ҷавоб нодуруст буд, балли ҷорӣ 15/20 пунктро ташкил хоҳад дод.</p>';
$string['ongoingnormal'] = 'Шумо ба {$a->correct} савол аз {$a->viewed} саволи дида баромадашуда дуруст ҷавоб додед.';
$string['options'] = 'Параметрҳо';
$string['or'] = 'Ё';
$string['ordered'] = 'Фармуда шудааст';
$string['other'] = 'Дигар параметрҳо';
$string['outof'] = 'Аз {$a}';
$string['overview'] = 'Бознигарӣ';
$string['overview_help'] = 'Лексия аз якчанд саҳифаҳо иборат аст, ва шояд, саҳифаҳои мӯҳтаво. Саҳифа як миқдор мӯҳтаво дорад ва одатан бо савол анҷом меёбад. Ҳар ҷавоб ба савол бо гузаштан вобаста аст. Гузаштан нисбӣ буда метавонад (масалан, "саҳифаи ҳозира" ё "саҳифаи оянда") ё мутлақ (бо зикри дилхоҳ саҳифаи лексия). Варақча-рубрикатор - саҳифаи лексия аст, ки маҷмӯи истинодҳоро ба дигар саҳифаҳо дар бар мегирад, масалан, сарлавҳа.';
$string['page'] = 'Саҳифа : {$a}';
$string['pagecontents'] = 'Мӯҳтавои саҳифа';
$string['pages'] = 'Саҳифаҳо';
$string['pagetitle'] = 'Сарлавҳаи саҳифа';
$string['password'] = 'Калимаи раҳкушо';
$string['passwordprotectedlesson'] = '{$a} - дарси бо калимаи раҳкушо ҳимояшуда';
$string['pleasecheckoneanswer'] = 'Илтимос, як ҷавобро интихоб намоед';
$string['pleasecheckoneormoreanswers'] = 'Илтимос, як ё якчанд ҷавобро интихоб намоед';
$string['pleaseenteryouranswerinthebox'] = 'Илтимос, ҷавоби худро ба майдон ворид намоед';
$string['pleasematchtheabovepairs'] = 'Илтимос, дар мувофиқат гузоред';
$string['pluginname'] = 'Лексия';
$string['pointsearned'] = 'Баллҳои гирифташуда';
$string['practice'] = 'Лексияи машқӣ';
$string['practice_help'] = '<p>Лексияи машқӣ  дар журнали баҳоҳо инъикос намеёбад.</p>';
$string['preview'] = 'Дида баромадан';
$string['previewlesson'] = 'Пешакӣ дида баромадан {$a}';
$string['previouspage'] = 'Саҳифаи пештара';
$string['progressbar'] = 'Индикатори иҷро';
$string['progressbar_help'] = '<p>Индикатори иҷро дар саҳифаҳои лексия нишон дода шавад. Ҳозир индикатори иҷрокунӣ фақат барои лексияҳои дорои пайдарҳамии хаттии саҳифаҳо дуруст кор мекунад.</p>
<p>Ҳангоми ҳисоб кардан миқдори саҳифаҳои гузаштаи донишҷӯ ва саволҳое ки ба онҳо ҷавобҳои дуруст дода шудаанд, истифода мешавад. Ғайр аз ин, кластерҳо ва саҳифа дар онҳо ҳамчун як саҳифа ҳисобида мешаванд, охири кластерҳо ва қисмҳо ба назар гирифта намешавад.
<p> Тавзеҳ: услуби аз рӯи хомӯшӣ истифодашаванда ба таври кофӣ таассуротбахш нест;) Дилхоҳ параметри онро дар файли mod/lesson/styles.php муайян кардан мумкин аст.';
$string['progressbarteacherwarning'] = 'Индикатори иҷрокунӣ барои {$a}инъикос намеёбад';
$string['qtype'] = 'Навъи саҳифа';
$string['question'] = 'Савол';
$string['questionoption'] = 'Параметри савол (ба навъи савол вобаста аст)';
$string['questiontype'] = 'Навъи савол';
$string['randombranch'] = 'Варақча-рубрикатори  тасодуфӣ';
$string['randompageinbranch'] = 'Саволи тасодуфӣ аз қисм';
$string['redisplaypage'] = 'Саҳифа такроран нишон дода шавад';
$string['report'] = 'Ҳисобот';
$string['reports'] = 'Ҳисоботҳо';
$string['response'] = 'Тафсир ба ҷавоб';
$string['retakesallowed'] = 'Такроран гузаштан иҷозат дода шавад';
$string['retakesallowed_help'] = 'Агар параметр ба кор андохта шуда бошад, донишҷӯён лексияро зиёда аз як бор гузашта метавонанд.';
$string['returnto'] = 'Ба {$a}бозгардед';
$string['returntocourse'] = 'Ба курс бозгардед';
$string['review'] = 'Аз нав дида баромадан';
$string['reviewlesson'] = 'Ҷавобҳо дар дарс тағйир дода шаванд';
$string['reviewquestionback'] = 'Ҳа, ман мехоҳам бори дигар кӯшиш карда бинам';
$string['reviewquestioncontinue'] = 'Не, ман фақат мехоҳам ба саволи навбатӣ гузарам';
$string['sanitycheckfailed'] = 'Хато ҳангоми тафтиш: Ин кӯшиш нест карда шудааст';
$string['savechanges'] = 'Тағйирот маҳфуз дошта шаванд';
$string['savechangesandeol'] = 'Ҳамаи тағйиротҳоро маҳфуз дошта, ба охири лексия гузаред';
$string['savepage'] = 'Саҳифа маҳфуз дошта шавад';
$string['score'] = 'Баллҳо барои ҷавоб';
$string['scores'] = 'Баллҳо';
$string['secondpluswrong'] = 'На он қадар дуруст. Оё мехоҳед бори дигар кӯшиш карда бинед?';
$string['shortanswer'] = 'Ҷавоби кӯтоҳ';
$string['showanunansweredpage'] = 'Саҳофаҳои беҷавоб бароварда шаванд';
$string['showanunseenpage'] = 'Саҳифаҳои дида баромаданашуда бароварда шаванд';
$string['singleanswer'] = 'Ҷавоби танҳо';
$string['skip'] = 'Раҳёбӣ (навигация) сарфи назар карда шавад';
$string['slideshow'] = 'Слайд-шоу';
$string['slideshow_help'] = '<p>Интихоб нишон додани лексияро ҳамчун слайд-шоу, бо васеӣ, баландии муқарраршуда, ва ранги муқарраршудаи заминаи слайдҳо дар бар мегирад. Агар васеӣ ё баландии презентатсия аз ҳудуди саҳифа берун барояд, хаткашакҳои тоб додан дар ҷадвалҳои каскадии услубҳо (css) истифода хоҳанд шуд.
Саволҳо дар реҷаи Слайд-шоу инъикос намеёбанд, аз рӯи хомӯшӣ фақат саҳифаҳо (варақчаҳо-рубрикаторҳо) дар ин реҷа нишон дода хоҳанд шуд. Тугмаҳои "Ба пеш" ва "Ба ақиб" дар гӯшаҳои чап ва рост инъикос хоҳанд ёфт. Дигар тугмаҳо дар марказ ҷойгир хоҳанд шуд.</p>';
$string['slideshowbgcolor'] = 'Ранги заминаи слайд-шоу';
$string['slideshowheight'] = 'Баландии слайд';
$string['slideshowwidth'] = 'Васеии слайд';
$string['startlesson'] = 'Лексия сар карда шавад';
$string['studentattemptlesson'] = '{$a->lastname} {$a->firstname} Рақами кӯшиш: {$a->attempt}';
$string['studentname'] = '{$a} Номи донишҷӯ';
$string['studentoneminwarning'] = 'Диққат! Шумо як дақиқа ё аз он камтар вақт доред, то ки дарсро ба охир расонед.';
$string['studentresponse'] = 'Ҷавоб {$a}';
$string['submit'] = 'Фиристода шавад';
$string['submitname'] = 'Ном фиристода шавад';
$string['teacherjumpwarning'] = 'Дар лексия гузаштанҳои  "{$a->cluster}" ё "{$a->unseen}" истифода мешаванд. Ба ҷои онҳо гузаштани "саҳифаи оянда" истифода хоҳад шуд. Таҳти сабти баҳисобгирии донишҷӯ ворид шавед, то ки ин гузаштанҳоро санҷед.';
$string['teacherongoingwarning'] = 'Балли ҳозира фақат барои донишҷӯ инъикос меёбад. Таҳти номи ягон донишҷӯ ворид шавед, то ки балли ҳозираро санҷед.';
$string['teachertimerwarning'] = 'Таймер фақат барои донишҷӯ инъикос меёбад. Барои санҷидани таймер таҳти номи донишҷӯ ворид шавед.';
$string['thatsthecorrectanswer'] = 'Ин ҷавоби дуруст аст';
$string['thatsthewronganswer'] = 'Ин ҷавоби нодуруст аст';
$string['thefollowingpagesjumptothispage'] = 'Аз саҳифаҳои оянда гузаштан ба ин саҳифа  амалӣ карда мешавад';
$string['thispage'] = 'Саҳифаи ҳозира';
$string['timeremaining'] = 'Вақти боқимонда';
$string['timespentminutes'] = 'Вақти сарфшуда (дар дақиқаҳо)';
$string['timetaken'] = 'Вақти сарфшуда';
$string['topscorestitle'] = 'Беҳтаринҳо {$a}';
$string['true'] = 'Дуруст';
$string['unseenpageinbranch'] = 'Саволи дида баромадаНАшуда аз қисм';
$string['unsupportedqtype'] = 'Навъи дастгириНАшавандаи савол ({$a})!';
$string['updatedpage'] = 'Саҳифа навсозӣ карда шудааст';
$string['updatefailed'] = 'Навсозӣ рӯй надод';
$string['usemaximum'] = 'Баҳои максималӣ';
$string['usemean'] = 'Баҳои миёна';
$string['usepassword'] = 'Лексия бо калимаи раҳкушо ҳимоя карда шудааст';
$string['usepassword_help'] = '<p>Ин интихоб аз донишҷӯ калимаи раҳкушоро барои гузаштани лексия талаб мекунад.</p>';
$string['viewgrades'] = 'Баҳоҳо дида баромада шаванд';
$string['viewhighscores'] = 'Рӯйхати натиҷаҳои беҳтарин дида баромада шаванд';
$string['viewreports'] = 'Кӯшишҳои {$a->attempts} ба охир расида {$a->student} дида баромада шаванд';
$string['welldone'] = 'Аъло!';
$string['whatdofirst'] = 'Шумо пеш аз ҳама чӣ кор кардан мехоҳед?';
$string['wronganswerjump'] = 'Гузаштан ҳангоми ҷавоби нодуруст';
$string['wronganswerscore'] = 'Баллҳо барои ҷавоби нодуруст';
$string['wrongresponse'] = 'Тафсир ба ҷавоби нодуруст';
$string['xattempts'] = '{$a} кӯшишҳо';
$string['youhaveseen'] = 'Шумо аллакай бо ин лексия кор кардаед.<br /> Оё мехоҳед аз он ҷой сар кунед, ки дар он таваққуф карда будед?';
$string['youranswer'] = 'Ҷавоби Шумо';
$string['yourcurrentgradeis'] = 'Баҳои ҳозираи Шумо: {$a}';
$string['yourcurrentgradeisoutof'] = 'Баҳои ҳозираи Шумо: {$a->grade} из {$a->total}';
$string['youshouldview'] = 'Шумо бояд дида бароед ақаллан: {$a}';
