<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'tg', version '3.3'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Ман тасдиқ мекунам, ки мехоҳам саволро дар ҳамон шакле ки таҳрир шудааст, нигоҳ дорам';
$string['confirmsave'] = 'Тасдиқ пеш аз маҳфуз доштани {$a}';
$string['correctanswer'] = 'Ҷавоби дуруст';
$string['correctanswerandfeedback'] = 'Ҷавоби дуруст ва тақриз';
$string['decodeverifyquestiontext'] = 'Матни савол рамзкушоӣ ва санҷида шавад';
$string['layout'] = 'Ҷойгиршавӣ';
$string['layouthorizontal'] = 'Қатори уфуқии калидҳои тағйирдиҳӣ';
$string['layoutselectinline'] = 'Рӯйхати беруншаванда дар сатри матн';
$string['layoutundefined'] = 'Ҳолати ноаниқ';
$string['layoutvertical'] = 'Сутуни амудии калидҳои тағйирдиҳӣ';
$string['nooptionsforsubquestion'] = 'Ба даст овардани вариантҳо барои қисми саволи # {$a->sub} (question->id={$a->id}) ғайриимкон аст';
$string['noquestions'] = 'Саволи "Ҷавобҳои дохилкардашуда" (Cloze) "<strong>{$a}</strong>" ягон саволро дар бар намегирад';
$string['pleaseananswerallparts'] = 'Ба ҳамаи қисмҳои савол ҷавоб диҳед';
$string['pluginname'] = 'Ҷавобҳои дохилкардашудаи (Cloze)';
$string['pluginname_help'] = 'Саволҳои "Ҷавобҳои дохилкардашуда" (Cloze) матне мебошад, ки саволҳо ба он дохил карда шудаанд, ба монанди "Интихоби ҷамъ", "Ҷавоби ададӣ" ва "Ҷавоби кӯтоҳ".';
$string['pluginname_link'] = 'question/type/multianswer';
$string['pluginnameadding'] = 'Илова кардани саволи "Ҷавобҳои дохилкардашуда" (Cloze)';
$string['pluginnameediting'] = 'Таҳрир кардани саволи "Ҷавобҳои дохилкардашуда" (Cloze)';
$string['pluginnamesummary'] = 'Ин навъ саволҳо хеле чандир мебошанд, аммо онҳоро танҳо бо роҳи ворид намудани матн бо кодҳои махсус, ки саволҳои дохилкардашудаи "Интихоби ҷамъ", "Ҷавоби ададӣ" и "Ҷавоби кӯтоҳ" ба вуҷуд меоваранд, бунёд кардан мумкин аст.';
$string['qtypenotrecognized'] = 'Навъи савол {$a} шинохта нашудааст';
$string['questiondefinition'] = 'Тавсифи савол';
$string['questiondeleted'] = 'Савол нест карда шудааст';
$string['questioninquiz'] = '<ul>  <li>саволҳо илова ё нест карда шаванд, </li>  <li>Тартиби саволҳо дар матн тағйир дода шавад,</li><li>навъҳои ин саволҳо тағйир дода шаванд ("Интихоби ҷамъ", "Ҷавоби кӯтоҳ" ва "Ҷавоби ададӣ"). </li></ul>';
$string['questionnotfound'] = 'Қисми саволи #{$a}-ро ёфтан ғайриимкон аст';
$string['questionsadded'] = 'Савол илова карда шудааст';
$string['questionsaveasedited'] = 'Савол дар он шакле ки таҳрир карда мешавад, маҳфуз дошта хоҳад шуд';
$string['questionsmissing'] = 'Матни савол бояд камаш як ҷавоби дохилкардашуда дошта бошад.';
$string['questiontypechanged'] = 'Навъи савол тағйир дода шудааст';
$string['questiontypechangedcomment'] = 'Камаш як навъи савол тағйир дода шудааст. <br> Шумо саволро илова кардед, нест кардед ё интиқол додед? <br> Ба оянда нигаред.';
$string['questionusedinquiz'] = 'Ин савол дар матн(ҳо) истифода мешавад: {$a->nb_of_quiz}), ҳамагӣ кӯшишҳо: {$a->nb_of_attempts}';
$string['unknownquestiontypeofsubquestion'] = 'Навъи номаълуми савол: {$a->type} қисми савол # {$a->sub}';
$string['warningquestionmodified'] = '<b>ОГОҲӢ</b>';
$string['youshouldnot'] = '<b> ШУМО НАБОЯД </b>';
