<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completion_progress', language 'tg', version '3.3'.
 *
 * @package     block_completion_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_colour'] = '#73A839';
$string['completed_colour_descr'] = 'Рамзи рангҳои HTML барои элементҳое, ки анҷом дода шудаанд';
$string['completed_colour_title'] = 'Ранги баанҷомрасида';
$string['completion_not_enabled'] = 'Назорати иҷроиш дар ин сайт фаъол карда  нашудааст';
$string['completion_not_enabled_course'] = 'Назорати иҷроиш дар ин курс фаъол фаъол карда нашудааст';
$string['completion_progress:addinstance'] = 'Блоки нави Ҳолати иҷрои курс илова карда шавад';
$string['completion_progress:myaddinstance'] = 'Пешрафт оиди курс  дар Саҳифаи Хонагии ман илова шавад';
$string['completion_progress:showbar'] = 'Дар блоки Пешрафти оиди курс нишон дода шавад';
$string['config_activitiesincluded'] = 'Амалҳо дарбар гирфта шудаанд';
$string['config_default_title'] = 'Пешрафт оиди курс';
$string['config_group'] = 'Ба гурӯҳ намоен';
$string['config_header_monitored'] = 'Назорат карда шудааст';
$string['config_icons'] = 'Аломатча  дар ин равзана';
$string['config_orderby'] = 'Тартиб аз рӯи';
$string['config_orderby_course_order'] = 'Тартибот дар курс';
$string['config_percentage'] = 'Фоиз ба донишҷӯен нишон дода шавад';
