<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'tg', version '3.3'.
 *
 * @package     hotpot
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Анҷомнаёфта';
$string['addquizchain'] = 'Пурсиш илова карда шавад';
$string['average'] = 'Миёна';
$string['checks'] = 'Тафтишҳо';
$string['clickreporting'] = 'Ҳисобот оиди click-ҳо ба кор андохта шавад';
$string['clues'] = 'Калидҳо';
$string['completed'] = 'Анҷом ёфт';
$string['correct'] = 'Ислоҳ карда шавад';
$string['feedbackformmail'] = 'Ҷавоб аз';
$string['feedbackmoodleforum'] = 'Форуми Moodle';
$string['feedbackmoodlemessaging'] = 'Мактубчаҳои Moodle';
$string['feedbacknone'] = 'Ҳеҷ чиз';
$string['feedbackwebpage'] = 'Веб-саҳифа';
$string['forceplugins'] = 'Медиа плагинҳои маҷбурӣ';
$string['giveup'] = 'Дода шавад';
$string['hints'] = 'Маълумотдиҳиҳо';
$string['hotpot:attempt'] = 'Аз тести HotPot гузашта, натиҷаҳо фиристода шаванд';
$string['hotpot:view'] = 'Пурсиш истифода шавад';
$string['inprogress'] = 'Дар раванд';
$string['modulename_link'] = 'mod/hotpot/view';
$string['navigation'] = 'Раҳёбӣ (навигация)';
$string['navigation_embed'] = 'Веб-саҳифаи дохилкардашуда';
$string['navigation_frame'] = 'Фрейми раҳёбии (навигация) Moodle';
$string['navigation_give_up'] = 'Танҳо тугмаи "Таслим мешавам"';
$string['navigation_help'] = 'Ин параметр тарзи рсҳёбиро (навигация), ки дар матн истифода мешавад, муайян мекунад:

**Панели раҳёбии Moodle**
Панели раҳёбии Moodle дар қисми болоии саҳифа дар худи ҳамон равзанае ки тест он ҷост, инъикос хоҳад ёфт.

**Фрейми раҳёбии Moodle**
Панели раҳёбии Moodle дар фрейми алоҳида дар болои тест инъикос хоҳад ёфт.

**Веб-саҳифаи дохилкардашуда**
Панели раҳёбии Moodle дар тести Hot Potatoes, ки ба саҳифа дохил карда шудааст, инъикос хоҳад ёфт.

**Воситаҳои ҷойгиркардашудаи раҳёбӣ**
Дар тест тугмаҳои раҳёбӣ инъикос хоҳанд ёфт, агар, албатта, дар тест муқаррар шуда бошанд.

**Танҳо тугмаи "Таслим мешавам"**
Дар тест танҳо тугмаи "таслим мешавам" дар қисми болоии саҳифа инъикос хоҳад ёфт.

**Нест**
Тест умуман бе воситаҳои раҳёбӣ инъикос карда хоҳад шуд. Ҳангоме ки ҷавоб ба ҳамаи саволҳо дар тести ҷорӣ ба даст меояд, Moodle ё ба саҳифаи курс бармегардад ё ба тести навбатӣ мегузарад, вобаста ба ҷойгир карда шудани "Оё тести навбатӣ нишон дода шавад?" барои тести ҳозира.';
$string['navigation_moodle'] = 'Панели раҳёбии Moodle (дар боло ва аз як тараф)';
$string['navigation_none'] = 'Нест';
$string['navigation_original'] = 'Воситаҳои ҷойгиркардашудаи раҳёбӣ';
$string['navigation_topbar'] = 'Панели раҳёбии Moodle (танҳо дар боло)';
$string['pluginname'] = 'Модули HotPot';
$string['pressoktocontinue'] = 'Барои давом додан \'ОК\'-ро зер кунед, ё барои дар ҳамин саҳифа мондан \'Бекор карда шавад\'-ро  зер кунед.';
$string['questionshort'] = 'С-{$a}';
$string['status'] = 'Статус';
$string['textsourcequiz'] = 'Аз тест гирифта шавад';
$string['updated'] = 'Навсозӣ карда шудааст';
